<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>serviceBLICK Login</title>

    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">

    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/site.css?v=[cs_version]"> 

</head>

<body class="az-body">


<div class="az-signin-wrapper">
    <div class="az-card-signin">
        <h2 class="az-dashboard-title"><img width="auto" height="32px" src="./img/crowdsoft_logo.gif"
                                            alt="Serviceblick"> Serviceblick</h2>
        <div class="az-signin-header">
            <h2>Keine Updates geplant.</h2>
            <div id="maintenance_text"><br/>
                Falls sie diese Seite sehen, versuchen sie bitte ihren Browser-Cache zu löschen und klicken sie dann auf den unten stehend Link zum Anmelde-Formular.<br/>
                Eine Anleitung dazu finden sie z.B. hier: <a href="https://www.go4u.de/browser-cache-leeren.htm">https://www.go4u.de/browser-cache-leeren.htm</a>

            </div>


        </div><!-- az-signin-header -->
        <div class="az-signin-footer">
            <p><a id="link" href="/login/index.html?v=05012022">Hier gehts weiter zur Anmeldung: Klick!</a></p>
        </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
</div><!-- az-signin-wrapper -->

<div class="az-footer ">

    <div class="container-fluid row">
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
        </div>
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
        </div>
    </div>
    <div class="container row-cols-1">
        <div class="col">
            <hr style="height:1px;border-width:0;background-color:lightgray;">
            <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH </P>
        </div>
    </div>

</div> <!-- az-footer -->
<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
</body>

</html>
